import { Component, OnInit } from '@angular/core';
import { Router, ActivatedRoute } from '@angular/router';

@Component({
  selector: 'ngx-customers-add-edit',
  templateUrl: './customers-add-edit.component.html',
  styleUrls: ['./customers-add-edit.component.scss']
})
export class CustomersAddEditComponent implements OnInit {

  constructor(
    private router: Router,
    private route: ActivatedRoute,) { }

  ngOnInit() {
  }
 
  next(){
    this.router.navigate(['../registerTwo'], {relativeTo: this.route});
  }
}
